/*!
Theme Name: _BasesSite Jozef Stefan
Theme URI: http://underscores.me/
Author: Underscores.me
Author URI: http://underscores.me/
Description: Description
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: test
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

test is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Roboto+Slab:700');
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}
/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}
/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}
/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}
/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}
/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}
/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}
/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #404040;
  font-family: sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}
p {
  margin-bottom: 1.5em;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
blockquote {
  margin: 0 1.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375rem;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}
big {
  font-size: 125%;
}
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}
body {
  background: #fff;
  /* Fallback for when there is no custom background color defined. */
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
ul,
ol {
  margin: 0 0 1.5em 3em;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}
figure {
  margin: 1em 0;
  /* Extra wide images within figure tags don't overflow the content area. */
}
table {
  margin: 0 0 1.5em;
  width: 100%;
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  padding: .6em 1em .4em;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
}
button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #aaa #bbb #bbb;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  color: #111;
}
select {
  border: 1px solid #ccc;
}
textarea {
  width: 100%;
}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #0D43B1;
  text-decoration: none;
}
a:visited {
  color: inherit;
}
a:hover,
a:focus,
a:active {
  color: inherit;
}
a:focus {
  outline: none;
}
a:hover,
a:active {
  outline: 0;
}
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-footer:after {
  clear: both;
}
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */
}
.widget select {
  max-width: 100%;
}
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}
.post,
.page {
  margin: 0;
}
.updated:not(.published) {
  display: none;
}
.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}
.page-links {
  clear: both;
  margin: 0 0 1.5em;
}
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}
.bypostauthor {
  display: block;
}
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}
/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.wp-caption-text {
  text-align: center;
}
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}
.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}
.gallery-caption {
  display: block;
}
/* ====================================================================================================================================
FONT IMPORT
======================================================================================================================================*/
/* ====================================================================================================================================
FONT RULES
======================================================================================================================================*/
body {
  font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
}
h1 {
  font-size: 48px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h1 {
    font-size: 34px;
  }
}
h2 {
  font-size: 34px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 24px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h3 {
    font-size: 22px;
  }
}
h4 {
  font-size: 20px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h4 {
    font-size: 22px;
  }
}
html {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #404756;
}
/* ====================================================================================================================================
UTILITY CLASSES
======================================================================================================================================*/
.u-cover-image {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 0 !important;
}
.u-cover-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.u-border-box {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.u-list {
  position: relative;
  list-style-type: none;
}
.u-list--custom {
  margin-left: 1.5rem;
}
.u-list--custom:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 0;
  left: -1.5rem;
  background: url('');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #000000;
}
.u-noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
}
/*------------------------------------*\
  #FLEXBOX
\*------------------------------------*/
/* ====================================================================================================================================
LAYOUT
======================================================================================================================================*/
.l-container {
  position: relative;
  max-width: 1034px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.l-container_s {
  position: relative;
  max-width: 800px;
  width: 92%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .l-container_s {
    width: 88%;
  }
}
.l-container_page {
  position: relative;
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
.l-fullwidth {
  position: relative;
  width: 100%;
}
.l-half {
  width: 50%;
}
@media (max-width: 767px) {
  .l-half {
    width: 100%;
  }
}
.l-flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
@media (max-width: 767px) {
  .l-flex {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.l-margin {
  margin: 80px auto;
}
.l-nomargin {
  margin: 0 auto;
}
.container-article {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.sidebar {
  min-width: 300px;
  background-color: lightgray;
  padding: 20px;
  margin-right: 40px;
}
.sidebar #menu-sidebar > li {
  border-top: solid 1px #000000;
}
.sidebar ul {
  margin: 0;
  padding: 10px;
}
.sidebar ul.sub-menu {
  padding-right: 20px;
}
.sidebar li {
  list-style-type: none;
}
/* ====================================================================================================================================
TRANSITIONS
======================================================================================================================================*/
.transition-elastic--long {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
/* ====================================================================================================================================
ANIMATIONS
======================================================================================================================================*/
@keyframes animation__fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes animation__fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes animation__scroll {
  from {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes animation__scroll {
  from {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@keyframes animation__cookie {
  from {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes animation__cookie {
  from {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
/* ====================================================================================================================================
GLOBAL STYLES
======================================================================================================================================*/
body {
  background-color: #0D43B1;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 13px;
  color: #ffffff;
  width: 100%;
  height: 90px;
  background-color: rgba(24, 32, 48, 0.9);
  padding: 20px 60px 0;
  z-index: 999;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
header h1 {
  margin: 0;
}
header:after,
header:before {
  display: none;
}
.custom-logo {
  max-width: initial;
}
.main-navigation a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  padding: 0 15px;
  height: 40px;
  line-height: 40px;
  letter-spacing: .5px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.main-navigation a:hover {
  color: #5bb5ff;
}
.main-navigation .menu,
.main-navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.main-navigation .menu {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.main-navigation .menu > .menu-item {
  position: relative;
  text-align: left;
}
.main-navigation .menu > .menu-item.current_page_item > a {
  color: #5bb5ff;
}
.main-navigation .menu > .menu-item a {
  display: block;
}
.main-navigation .menu > .menu-item a:focus {
  outline: none;
}
.main-navigation .menu > .menu-item > .sub-menu {
  position: absolute;
  top: 50px;
  right: 0;
  visibility: hidden;
  opacity: 0;
  background-color: rgba(24, 32, 48, 0.9);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.main-navigation .menu > .menu-item > .sub-menu .menu-item {
  font-weight: 300;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item {
  position: relative;
  padding-left: 16px;
  font-weight: 700;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item:after {
  position: absolute;
  content: '';
  display: block;
  left: 15px;
  top: 50%;
  height: 2px;
  width: 8px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  background-color: #ffffff;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item.elettronica:after {
  background-color: #C68301;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item.meccanica:after {
  background-color: #AC3232;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item.biochimica:after {
  background-color: #1C7231;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item.grafica:after {
  background-color: #A801C6;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px) {
  .main-navigation .menu > .menu-item:hover > .sub-menu {
    top: 40px;
    visibility: visible;
    opacity: 1;
  }
}
.c-nav__mobile {
  display: none;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  header {
    font-size: 20px;
    padding: 20px 20px 0;
  }
  .c-nav__mobile {
    position: relative;
    display: block;
    height: 20px;
    width: 30px;
    cursor: pointer;
    margin-bottom: 15px;
  }
  .c-nav__mobile .line {
    position: absolute;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #ffffff;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .c-nav__mobile .line--1 {
    top: 0;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .c-nav__mobile .line--2,
  .c-nav__mobile .line--3 {
    top: 50%;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  .c-nav__mobile .line--4 {
    bottom: 0;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .main-navigation {
    position: absolute;
    display: none;
    padding: 40px;
    overflow: scroll;
    top: 90px;
    left: 0;
    height: calc(100vh - 90px);
    width: 100vw;
    z-index: 999;
    background-color: rgba(24, 32, 48, 0.9);
  }
  .main-navigation a {
    padding: 0;
    height: 50px;
    line-height: 50px;
  }
  .main-navigation .menu-nav-container .menu {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu {
    padding-left: 10px;
    position: static;
    top: 40px;
    visibility: visible;
    opacity: 1;
    right: initial;
    background-color: transparent;
    display: none;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu.isOpen {
    display: block;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu .sub-menu .menu-item {
    padding-left: 30px;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu > .menu-item > a {
    position: relative;
    padding-left: 15px;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu > .menu-item > a:after {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    top: 50%;
    height: 2px;
    width: 8px;
    background-color: #ffffff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  body.openMenu .c-nav__mobile .line--1 {
    top: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  body.openMenu .c-nav__mobile .line--2 {
    top: 50%;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  body.openMenu .c-nav__mobile .line--3 {
    top: 50%;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  body.openMenu .c-nav__mobile .line--4 {
    bottom: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  body.openMenu .main-navigation {
    display: block;
  }
}
@media (max-width: 767px) {
  .main-navigation {
    padding: 20px;
  }
}
.c-anchor-nav {
  position: fixed;
  top: 90px;
  left: 0;
  right: 0;
  height: 40px;
  background-color: #ffffff;
  z-index: 199;
  box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0.2);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-anchor-nav .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-anchor-nav a {
  color: #0D43B1;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  padding: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-anchor-nav a:hover {
  color: #5bb5ff;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-anchor-nav {
    display: none;
  }
}
.nomargintop {
  margin-top: 0;
}
.cleafloat {
  clear: both;
}
#cookie-notice {
  position: fixed;
  width: 340px;
  min-width: initial;
  bottom: 20px;
  left: 20px;
  right: initial;
  padding: 20px;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  animation-name: animation__cookie;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__cookie;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
#cookie-notice:hover {
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
}
#cookie-notice #cn-notice-text {
  margin-bottom: 20px;
  text-align: left;
}
#cookie-notice .cookie-notice-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#cookie-notice .o-button {
  margin: 0 10px 0 0;
  min-width: 45%;
  color: white;
}
#cookie-notice .cn-more-info {
  width: 100%;
  margin-top: 10px;
  background-color: #404756;
}
@media (max-width: 767px) {
  #cookie-notice {
    width: 90%;
    right: 5%;
    left: 5%;
  }
}
.c-calendar {
  position: fixed;
  z-index: 999;
  background-color: #ffffff;
  width: 1024px;
  height: 600px;
}
.c-calendar .widget-title {
  display: none;
}
.c-actionbar {
  position: fixed;
  top: 50%;
  left: -50px;
  z-index: 199;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.c-actionbar.isVisible {
  left: 0;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-actionbar {
    position: fixed;
    top: initial;
    left: 0;
    right: 0;
    bottom: 0;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
  }
  .c-actionbar > div {
    width: 25%;
  }
}
.c-actionbar .w-actionbar {
  position: relative;
}
.c-actionbar .w-actionbar .widget-title {
  position: absolute;
  top: 50%;
  right: -10px;
  text-align: left;
  margin: 0;
  background-color: white;
  padding: 2px 8px;
  font-size: 13px;
  font-weight: 700;
  opacity: 0;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  transform: translate(50%, -50%);
  -webkit-transform: translate(50%, -50%);
}
@media (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px), (min-width: 1024px) and (max-width: 1279px) {
  .c-actionbar .w-actionbar:hover .widget-title {
    opacity: 1;
    transform: translate(100%, -50%);
    -webkit-transform: translate(100%, -50%);
  }
}
.c-actionbar .w-facebook,
.c-actionbar .w-twitter,
.c-actionbar .w-calendar,
.c-actionbar .w-print {
  display: block;
  height: 32px;
  width: 32px;
  margin: 10px 0 0 10px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 40%;
  cursor: pointer;
  border-radius: 100%;
  -webkit-border-radius: 100%;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-actionbar .w-facebook,
  .c-actionbar .w-twitter,
  .c-actionbar .w-calendar,
  .c-actionbar .w-print {
    width: 100%;
    height: 40px;
    margin: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
  }
}
.c-actionbar .w-facebook {
  background-color: #1877f2;
  background-image: url('images/icn-facebook.svg');
  background-size: auto 50%;
}
.c-actionbar .w-twitter {
  background-color: #1da1f2;
  background-image: url('images/icn-twitter.svg');
}
.c-actionbar .w-calendar {
  background-color: #4285f4;
  background-image: url('images/icn-calendar.svg');
}
.c-actionbar .w-print {
  background-color: #35465d;
  background-image: url('images/icn-print.svg');
  background-size: auto 50%;
}
@media (max-width: 767px) {
  .wpdm-link-tpl .wpdm_icon {
    height: 30px !important;
  }
  .wpdm-link-tpl .media-body {
    padding-top: 20px !important;
  }
  .wpdm-link-tpl .media-body a {
    white-space: nowrap;
  }
  .wpdm-link-tpl .media-body span {
    display: block;
    margin: 4px 0 4px 0 !important;
  }
}
/* ====================================================================================================================================
PRINT
======================================================================================================================================*/
/* ====================================================================================================================================
OBJECTS
======================================================================================================================================*/
.o-button {
  display: inline-block;
  min-width: 120px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0 10px;
  background-color: #0D43B1;
  margin: 20px auto;
  color: white;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.o-button.o-button_light {
  background-color: white;
  color: #0D43B1;
}
.o-button.o-button_light:hover {
  background-color: #e6e6e6;
}
.o-button:hover {
  background-color: #0a3181;
}
.o-button_circle {
  display: block;
  background-color: #0D43B1;
  background-image: url('images/ic_arrow.svg');
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: center;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.o-button_circle:hover {
  transform: translateX(10%);
  -webkit-transform: translateX(10%);
}
.o-button_circle.o-button_light {
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-size: 18px;
  background-position: center;
  background-image: url('images/ic_arrow__dark.svg');
}
.o-button_circle.o-button_download {
  background-color: #0DB11F ;
  background-repeat: no-repeat;
  background-size: 10px;
  background-position: center;
  background-image: url('images/ic_arrow__download.svg');
}
.o-button_circle.o-button_download:hover {
  transform: translateY(10%);
  -webkit-transform: translateY(10%);
}
.js-hideOnScroll {
  opacity: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .js-hideOnScroll.isScrolled {
    opacity: 0;
  }
}
.js-appear {
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  transition: all 1s cubic-bezier(0.4, 0, 0.2, 1);
}
.js-appear.hidden {
  opacity: 0;
  transform: translateY(50px);
  -webkit-transform: translateY(50px);
}
/* 
====================================================================================================================================
HOME
======================================================================================================================================
*/
.c-slideshow {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100vh;
  width: 100%;
  z-index: 0;
  opacity: 0;
  animation-name: animation__fadein;
  animation-duration: 1s;
  animation-delay: 1s;
  -webkit-animation-name: animation__fadein;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.c-slideshow:after {
  position: absolute;
  content: '';
  display: block;
  left: 0;
  right: 0;
  bottom: 0;
  height: 80px;
  background: #0d43b1;
  background: -webkit-linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  background: -o-linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  background: -moz-linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  background: linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  z-index: 199;
}
.owl-dots {
  margin: 20px 0 !important;
}
.owl-dots .owl-dot {
  outline: none;
}
.owl-dots .owl-dot span {
  background-color: rgba(255, 255, 255, 0.2) !important;
}
.owl-dots .owl-dot.active span {
  background-color: #ffffff !important;
}
.c-slideshow__slide {
  height: 100vh;
  width: 100%;
}
.c-slideshow__image {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 0 !important;
}
.c-slideshow__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-slideshow__content {
  position: absolute;
  color: #ffffff;
  top: 50%;
  left: 60px;
  width: 25vw;
  z-index: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.c-slideshow__content .c-slideshow_logo {
  height: 50px;
  margin-bottom: 10px;
}
.c-slideshow__content h2,
.c-slideshow__content h3 {
  margin: 0;
  line-height: 1.4em;
}
.c-slideshow__content h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-slideshow__content {
    top: 130px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-slideshow__content {
    width: 100%;
    padding: 0 20px;
    left: 0;
    font-size: 34px;
  }
}
.c-homecourses {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
}
.c-homecourses .inner {
  width: 900px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.c-homecourses .c-homecourses__title {
  height: 225px;
  width: 450px;
  color: #ffffff;
  z-index: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-homecourses .c-homecourses__item {
  height: 450px;
  width: 450px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 30px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
.c-homecourses .c-homecourses__item h4 {
  margin: 0;
  color: #ffffff;
}
.c-homecourses .c-homecourses__item:nth-child(odd) {
  margin-top: -200px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-homecourses .c-homecourses__title {
    width: 100%;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
  }
  .c-homecourses .c-homecourses__item {
    width: 100%;
    margin-top: 0!important;
  }
}
.c-marketingrow {
  position: relative;
  margin: 20px 0;
  z-index: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
}
.c-marketingrow .inner {
  width: 900px;
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #ffffff;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.c-marketingrow .inner .title {
  margin: 0 0 20px 0;
}
/* 
====================================================================================================================================
PAGE
======================================================================================================================================
*/
.c-page__title {
  color: #ffffff;
  margin: 0;
}
.c-page__breadcrumb,
.c-news__date {
  width: 100%;
  height: 60px;
  padding: 0 40px;
  background-color: rgba(24, 32, 48, 0.8);
  color: white;
  font-size: 13px;
  text-transform: lowercase;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-page__breadcrumb > p,
.c-news__date > p {
  margin: 0;
}
.c-page__breadcrumb span,
.c-news__date span,
.c-page__breadcrumb a,
.c-news__date a {
  color: white;
  text-decoration: none;
}
.c-page__breadcrumb span.breadcrumb_last,
.c-news__date span.breadcrumb_last {
  font-weight: 700;
}
@media (max-width: 767px) {
  .c-page__breadcrumb,
  .c-news__date {
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    padding: 15px 20px;
  }
  .c-page__breadcrumb > p,
  .c-news__date > p {
    display: none;
  }
  .c-page__breadcrumb.filter,
  .c-news__date.filter {
    position: fixed;
    top: 91px;
  }
}
.c-page__breadcrumb .c-news__filter a,
.c-news__date .c-news__filter a {
  padding: 8px 16px;
  background-color: #182030;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-page__breadcrumb .c-news__filter a:hover,
.c-news__date .c-news__filter a:hover {
  background-color: #111722;
}
.c-page__breadcrumb .c-news__filter select,
.c-news__date .c-news__filter select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 6px 40px 6px 16px;
  background-color: #182030;
  border: none;
  outline: none;
  cursor: pointer;
  color: white;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  background-image: url('images/ic_arrow__download.svg');
  background-position: center right 16px;
  background-repeat: no-repeat;
  background-size: 8px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
}
@media (max-width: 767px) {
  .c-page__breadcrumb .c-news__filter select,
  .c-news__date .c-news__filter select {
    width: 40px;
    padding: 6px;
    background-position: center;
    text-indent: 1000px;
  }
}
.c-page__header {
  position: relative;
  width: 100%;
  height: 570px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  z-index: 1;
}
.c-page__header:after {
  position: absolute;
  content: '';
  display: block;
  left: 0;
  right: 0;
  bottom: 0;
  height: 80px;
  background: #0d43b1;
  background: -webkit-linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  background: -o-linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  background: -moz-linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  background: linear-gradient(0deg, #0d43b1, rgba(13, 67, 177, 0));
  z-index: -1;
}
.c-page__header:before {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(13, 67, 177, 0.8);
  z-index: -1;
}
.c-page__header.full {
  width: 100%;
}
.c-page__header.full .c-pageheader__col1 {
  width: 100%;
}
.c-page__header .c-pageheader__inner {
  height: 100%;
  padding: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-page__header {
    height: 100vh;
  }
  .c-page__header .c-pageheader__inner {
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
.c-pageheader__col1,
.c-pageheader__col2 {
  width: 50%;
  height: 400px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-pageheader__col1 {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .c-pageheader__col1 {
    height: 100vh;
  }
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-pageheader__col2 {
    display: none;
  }
}
.c-pageheadercol1__inner {
  height: 100%;
  width: 100%;
  padding: 0 40px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-pageheadercol1__inner.archive {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.c-pageheadercol1__inner.archive .archive-description {
  color: #ffffff;
}
.c-pageheadercol1__inner .news {
  font-family: 'Roboto Slab', serif;
  color: white;
  text-transform: uppercase;
}
.c-pageheadercol1__inner .news span {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
.c-pageheadercol1__inner .post-categories {
  padding: 0;
  margin: 0;
}
.c-pageheadercol1__inner .post-categories li {
  list-style-type: none;
}
.c-pageheadercol1__inner .post-categories a {
  text-decoration: none;
  color: #ffffff;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-pageheadercol1__inner {
    padding: 0 40px;
  }
}
@media (max-width: 767px) {
  .c-pageheadercol1__inner {
    padding: 0 20px;
  }
}
.c-pageheader__img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.c-page__container {
  background-color: white;
  padding: 40px;
  min-height: 280px;
}
@media (max-width: 767px) {
  .c-page__container {
    padding: 20px;
  }
}
.wp-block-gallery {
  margin: 40px auto;
}
/* 
====================================================================================================================================
NEWS
======================================================================================================================================
*/
.c-news__date {
  font-weight: 700;
}
.c-news {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  margin-bottom: 40px;
}
.c-news__item {
  width: calc(25% - 10px);
  background-color: #ffffff;
  margin: 10px 5px 0 5px;
  padding-bottom: 60px;
  position: relative;
  text-decoration: none;
  min-height: 340px;
  display: block;
}
.c-news__item .o-button_circle {
  position: absolute;
  bottom: 20px;
  left: 20px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-news__item {
    width: calc(33% - 10px);
  }
}
@media (max-width: 767px) {
  .c-news__item {
    width: 100%;
  }
}
/* 
====================================================================================================================================
HOME NEWS
======================================================================================================================================
*/
.c-lastnews {
  height: 450px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  margin-top: calc(100vh - 450px);
  margin-left: calc(100% - 900px);
  margin-bottom: 20px;
  opacity: 0;
  animation-name: animation__fadein;
  animation-duration: 1s;
  animation-delay: 1.6s;
  -webkit-animation-name: animation__fadein;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1.6s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@media (max-width: 767px) {
  .c-lastnews {
    width: 100%;
    height: auto;
    margin-top: 100vh;
    margin-left: 0;
  }
}
.c-lastnews__col1 {
  position: relative;
  width: 450px;
}
.c-lastnews__col1 .image {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 0 !important;
}
.c-lastnews__col1 .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .c-lastnews__col1 {
    display: none;
  }
}
.c-lastnews__col2 {
  width: 450px;
  padding: 40px;
  background-color: #ffffff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-lastnews__col2 .title {
  margin: 0;
}
.c-lastnews__col2 .c-lastnews__info {
  text-transform: uppercase;
}
.c-lastnews__col2 .category {
  color: #0D43B1;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .c-lastnews__col2 {
    padding: 20px;
    width: 100%;
  }
}
.c-newscarousel {
  position: relative;
  width: 100%;
  padding-right: 20px;
  margin-bottom: 40px;
  z-index: 1;
}
.c-newscarousel .owl-item {
  background-color: #ffffff;
}
.c-newscarousel__item {
  position: relative;
  text-decoration: none;
  min-height: 340px;
  display: block;
}
.c-newscarousel__item .o-button_circle {
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.c-newscarousel__img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 160px;
}
.c-newscarousel__title {
  margin: 20px 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
}
.c-newscarousel__title .title {
  width: 880px;
  color: #ffffff;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-newscarousel__title {
    text-align: center;
  }
  .c-newscarousel__title .title {
    width: 100%;
  }
}
.c-newscarousel__text {
  padding: 20px;
  color: #404756;
  font-size: 13px;
}
.c-newscarousel__text .title {
  margin: 0;
  font-size: 15px;
  margin-top: 10px;
}
.c-newscarousel__text .c-newscarousel__info {
  text-transform: uppercase;
}
.c-newscarousel__text p {
  margin: 0;
}
.c-newscarousel__text .category {
  color: #0D43B1;
}
.navigation.posts-navigation {
  display: block;
  width: 100%;
  padding: 10px 0;
}
.navigation.posts-navigation .nav-links {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.navigation.posts-navigation .nav-links a {
  color: #0D43B1;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  background-color: white;
  padding: 8px 10px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.navigation.posts-navigation .nav-links a:hover {
  color: #5bb5ff;
}
@media (max-width: 767px) {
  .navigation .nav-links {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .navigation .nav-links > div {
    margin: 10px;
  }
}
/* 
====================================================================================================================================
PROGRAMM
======================================================================================================================================
*/
.c-programs__container {
  overflow: hidden;
}
.c-programs__container > .l-container_page {
  padding: 0;
}
.c-program__item {
  position: relative;
  background-color: #ffffff;
  height: 300px;
  margin-bottom: 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.c-program__item:after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  right: -1000px;
  height: 100%;
  width: 1000px;
  background-color: #ffffff;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-program__item {
    height: auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.c-program__content {
  width: calc(100% - 340px);
}
.c-program__content .caption {
  display: inline-block;
  font-size: 13px;
  margin: 10px 0;
  padding: 4px 10px;
  background-color: rgba(24, 32, 48, 0.1);
  border-radius: 20px;
  -webkit-border-radius: 20px;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-program__content {
    width: 100%;
    padding: 20px;
  }
  .c-program__content .title {
    margin-top: 0;
  }
}
.c-program__image {
  width: 300px;
  height: 300px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 40px;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-program__image {
    display: none;
  }
}
/* 
====================================================================================================================================
ABOUT
======================================================================================================================================
*/
.c-about .c-page__container {
  margin-bottom: 0;
}
.c-about .c-marketingrow {
  margin: 0;
}
.c-about .c-marketingrow .inner {
  width: 100%;
}
.c-about__address .c-aboutaddress__title {
  color: #ffffff;
  height: 200px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-about__address .c-aboutaddress__title .title {
  margin: 0;
  padding-left: 40px;
}
.c-about__address .c-aboutaddress__text {
  background-color: #ffffff;
  padding: 30px;
}
.c-about__address .c-aboutaddress__text p {
  margin: 0;
}
.c-about__address #map {
  height: 500px;
}
.c-about__contact {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-about__contact .c-aboutcontact__image {
  width: 50%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .c-about__contact .c-aboutcontact__image {
    width: 100%;
    height: 300px;
  }
}
.c-about__contact .c-about__form {
  width: 45%;
}
.c-about__contact .c-about__form .title {
  height: 200px;
  line-height: 200px;
  margin: 0;
  color: #ffffff;
}
.c-about__contact .c-about__form form > p {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  margin: 0;
}
.c-about__contact .c-about__form .wpcf7-form-control-wrap.nome,
.c-about__contact .c-about__form .wpcf7-form-control-wrap.email {
  width: 100%;
  margin-bottom: 10px;
}
.c-about__contact .c-about__form .wpcf7-form-control-wrap.message {
  width: 100%;
}
.c-about__contact .c-about__form input,
.c-about__contact .c-about__form textarea {
  width: 100%;
  appearance: none;
  border: none;
  border-radius: 0;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.1);
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #ffffff;
  outline: none;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-about__contact .c-about__form input::-webkit-input-placeholder,
.c-about__contact .c-about__form textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #ffffff;
  opacity: 1;
}
.c-about__contact .c-about__form input:-moz-placeholder,
.c-about__contact .c-about__form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #ffffff;
  opacity: 1;
}
.c-about__contact .c-about__form input::-moz-placeholder,
.c-about__contact .c-about__form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #ffffff;
  opacity: 1;
}
.c-about__contact .c-about__form input:-ms-input-placeholder,
.c-about__contact .c-about__form textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #ffffff;
  opacity: 1;
}
.c-about__contact .c-about__form input::-ms-input-placeholder,
.c-about__contact .c-about__form textarea::-ms-input-placeholder {
  /* Edge */
  color: #ffffff;
  opacity: 1;
}
.c-about__contact .c-about__form input:placeholder-shown,
.c-about__contact .c-about__form textarea:placeholder-shown {
  /* Standard one last! */
  color: #ffffff;
  opacity: 1;
}
.c-about__contact .c-about__form input:focus,
.c-about__contact .c-about__form textarea:focus {
  background-color: rgba(255, 255, 255, 0.2);
}
.c-about__contact .c-about__form textarea {
  resize: vertical;
  height: 200px;
}
.c-about__contact .c-about__form input[type="submit"] {
  background-color: white;
  width: 150px;
  font-weight: 700;
  color: #0D43B1;
  cursor: pointer;
  margin-top: 10px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-about__contact .c-about__form input[type="submit"]:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-about__contact .c-about__form {
    padding: 0 20px;
    width: 50%;
  }
}
@media (max-width: 767px) {
  .c-about__contact .c-about__form {
    width: 100%;
    padding: 0 20px;
  }
}
@media (max-width: 767px) {
  .c-about__contact {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.c-logos {
  margin-bottom: 80px;
}
.c-logos .title {
  width: 100%;
  height: 200px;
  color: #ffffff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
}
.c-logos .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  width: 100%;
}
.c-logos .inner .c-logos__item {
  width: calc(25% - 2px);
  height: 150px;
  background-color: #ffffff;
  margin: 1px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  transform: scale(1);
  -webkit-transform: scale(1);
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
}
.c-logos .inner .c-logos__item:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.3);
  z-index: 1;
}
.c-logos .inner .c-logos__item img {
  width: 35%;
}
@media (max-width: 767px) {
  .c-logos .inner .c-logos__item {
    width: calc(50% - 2px);
  }
}
.c-mediapress {
  margin-bottom: 80px;
}
.c-mediapress .title {
  width: 100%;
  height: 200px;
  color: #ffffff;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
}
.c-mediapress .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-mediapress .inner {
    padding: 0 20px;
  }
}
.c-mediapress blockquote {
  position: relative;
  width: 30%;
  margin: 1px;
  color: white;
  box-sizing: border-box;
  padding: 20px 0 0;
}
.c-mediapress blockquote:after,
.c-mediapress blockquote:before {
  content: '';
  display: block;
  position: absolute;
  height: 21px;
  width: 24px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.c-mediapress blockquote:after {
  top: 0;
  left: 0;
  background-image: url('images/quote_1.svg');
}
.c-mediapress blockquote:before {
  bottom: 0;
  right: 0;
  background-image: url('images/quote_2.svg');
}
@media (max-width: 767px) {
  .c-mediapress blockquote {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .c-mediapress blockquote {
    margin: 20px 0;
  }
}
@media (max-width: 767px) {
  .c-mediapress {
    padding: 20px;
  }
}
/* 
====================================================================================================================================
COURSES
======================================================================================================================================
*/
.page-template-jozef-corso-elettronica {
  background-color: #C68301;
}
.page-template-jozef-corso-elettronica .c-page__header:after {
  background: #c68301;
  background: -webkit-linear-gradient(0deg, #c68301, rgba(198, 131, 1, 0));
  background: -o-linear-gradient(0deg, #c68301, rgba(198, 131, 1, 0));
  background: -moz-linear-gradient(0deg, #c68301, rgba(198, 131, 1, 0));
  background: linear-gradient(0deg, #c68301, rgba(198, 131, 1, 0));
}
.page-template-jozef-corso-elettronica .c-page__header:before {
  background-color: rgba(198, 131, 1, 0.8);
}
.page-template-jozef-corso-meccanica {
  background-color: #AC3232;
}
.page-template-jozef-corso-meccanica .c-page__header:after {
  background: #ac3232;
  background: -webkit-linear-gradient(0deg, #ac3232, rgba(172, 50, 50, 0));
  background: -o-linear-gradient(0deg, #ac3232, rgba(172, 50, 50, 0));
  background: -moz-linear-gradient(0deg, #ac3232, rgba(172, 50, 50, 0));
  background: linear-gradient(0deg, #ac3232, rgba(172, 50, 50, 0));
}
.page-template-jozef-corso-meccanica .c-page__header:before {
  background-color: rgba(172, 50, 50, 0.8);
}
.page-template-jozef-corso-biochimica {
  background-color: #1C7231;
}
.page-template-jozef-corso-biochimica .c-page__header:after {
  background: #1c7231;
  background: -webkit-linear-gradient(0deg, #1c7231, rgba(28, 114, 49, 0));
  background: -o-linear-gradient(0deg, #1c7231, rgba(28, 114, 49, 0));
  background: -moz-linear-gradient(0deg, #1c7231, rgba(28, 114, 49, 0));
  background: linear-gradient(0deg, #1c7231, rgba(28, 114, 49, 0));
}
.page-template-jozef-corso-biochimica .c-page__header:before {
  background-color: rgba(28, 114, 49, 0.8);
}
.page-template-jozef-corso-design {
  background-color: #A801C6;
}
.page-template-jozef-corso-design .c-page__header:after {
  background: #a801c6;
  background: -webkit-linear-gradient(0deg, #a801c6, rgba(168, 1, 198, 0));
  background: -o-linear-gradient(0deg, #a801c6, rgba(168, 1, 198, 0));
  background: -moz-linear-gradient(0deg, #a801c6, rgba(168, 1, 198, 0));
  background: linear-gradient(0deg, #a801c6, rgba(168, 1, 198, 0));
}
.page-template-jozef-corso-design .c-page__header:before {
  background-color: rgba(168, 1, 198, 0.8);
}
.site-footer {
  position: relative;
  background-color: rgba(24, 32, 48, 0.9);
  color: rgba(255, 255, 255, 0.5);
  font-size: 13px;
  margin-top: 80px;
  z-index: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.site-footer a {
  color: rgba(255, 255, 255, 0.5);
}
.site-footer .column-1,
.site-footer .column-2,
.site-footer .column-3 {
  padding: 40px 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
}
.site-footer .column-1 {
  width: 30%;
  min-width: 260px;
}
.site-footer .column-1 img {
  height: 40px;
}
.site-footer .column-2 {
  border-left: solid 1px rgba(255, 255, 255, 0.1);
  border-right: solid 1px rgba(255, 255, 255, 0.1);
  width: 60%;
}
.site-footer .column-2 .menu {
  padding: 0;
  margin: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.site-footer .column-2 .menu li {
  list-style-type: none;
  width: 33%;
  margin-bottom: 5px;
}
.site-footer .column-3 {
  text-align: center;
  width: 10%;
  font-size: 10px;
}
.site-footer .column-3 img {
  height: 40px;
  display: block;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .site-footer {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
  }
  .site-footer .column-1,
  .site-footer .column-2,
  .site-footer .column-3 {
    width: 100%;
  }
  .site-footer .column-1 {
    padding-bottom: 0;
  }
  .site-footer .column-2 {
    border-left: none;
    border-right: none;
    border-bottom: solid 1px rgba(255, 255, 255, 0.1);
    text-align: center;
    padding-top: 0;
    padding-bottom: 20px;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .site-footer .column-2 .menu {
    padding: 0;
    margin: 0;
  }
  .site-footer .column-2 .menu li {
    width: 100%;
  }
  .site-footer .column-3 {
    margin-bottom: 40px;
  }
}
